<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Mail\Address;


interface IEMailAddress
{
  
  public function getEMailName(): string;

  
  public function getEMailAddress(): ?string;
}